<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Homework 2</title>
</head>
<body>
    <script>
        let num = +prompt("Enter any number");
        for (let i = 1; i <= num; i++) {
            console.log(i);
        }   
    </script>
</body>
</html>